<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/../../sparticle.modules/classes/spartpress/spartpressBlogDisplayClass.php');
require_once($_SERVER['DOCUMENT_ROOT'].'/../../sparticle.modules/classes/security/securityManagerClass.php');

// Make sure we have a valid session
if (strlen(session_id()) == 0) {session_start();}

$blog = new spartpressBlogDisplay(20);
$blog->feed();
?>